<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingRight="16dp">

    <RelativeLayout
        android:layout_width="37dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="25dp"
        android:orientation="vertical">

        <View
            android:id="@+id/line_view"
            android:layout_width="1dp"
            android:layout_height="30dp"
            android:layout_centerHorizontal="true"
            android:background="#e6e9eb" />

        <ImageView
            android:layout_width="7dp"
            android:layout_height="7dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="10dp"
            android:src="@drawable/circle_blue" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:background="@color/white"
        android:orientation="vertical">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/regTime_textView"
            style="@style/font_notosans_r_11sp_grey03"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="6.5dp"
            android:text="2017-12-22 13:22" />

        <LinearLayout
            android:id="@+id/detail_linearLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="16.5dp"
            android:orientation="vertical">

        </LinearLayout>
    </LinearLayout>
</LinearLayout>